petsc-3.10.3 2018-12-18
Report Typos and Errors

# DMTSSetIFunctionSerialize

sets functions used to view and load a IFunction context

### Synopsis

    #include "petscts.h"
    PetscErrorCode DMTSSetIFunctionSerialize(DM dm,PetscErrorCode (*view)(void*,PetscViewer),PetscErrorCode (*load)(void**,PetscViewer))

Not Collective

### Input Arguments

| dm | - DM to be used with TS
| view | - viewer function
| load | - loading function

### See Also

DMTSSetContext(), TSSetFunction(), DMTSSetJacobian()

### Level

advanced

### Location

src/ts/utils/dmts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages